/* CSS Document */

/*弹出框 不带按钮*/
.zeng_msgbox_layer,
.zeng_msgbox_layer .gtl_ico_succ,
.zeng_msgbox_layer .gtl_ico_fail,
.zeng_msgbox_layer .gtl_ico_hits,
.zeng_msgbox_layer .gtl_ico_clear,
.zeng_msgbox_layer .gtl_end{display:inline-block;height:54px;line-height:54px;font-weight:bold;font-size:14px;color:#606060;background-image:url("../images/gb_tip_layer.png");_background-image:url("../images/gb_tip_layer_ie6.png");background-repeat:no-repeat;}
.zeng_msgbox_layer_wrap{width:100%;position:fixed;_position:absolute;top:46%;left:0;text-align:center;z-index:65533;}
.zeng_msgbox_layer{background-position:0 -161px;background-repeat:repeat-x;padding:0 18px 0 9px;margin:0 auto;position:relative;}
.zeng_msgbox_layer .gtl_ico_succ{background-position:-6px 0;left:-45px;top:0;width:45px;position:absolute;}
.zeng_msgbox_layer .gtl_end{background-position:0 0;position:absolute;right:-6px;top:0;width:6px;}
.zeng_msgbox_layer .gtl_ico_fail{background-position:-6px -108px;position:absolute;left:-45px;top:0;width:45px;}
.zeng_msgbox_layer .gtl_ico_hits{background-position:-6px -54px;position:absolute;left:-45px;top:0;width:45px;}
.zeng_msgbox_layer .gtl_ico_clear{background-position:-6px 0;left:-5px;width:5px;position:absolute;top:0;}
.zeng_msgbox_layer img{float:left;margin:19px 10px 0 5px ;}




/* 弹出框  带按钮” */
/* ---------- begin ---------- */
.title {
	margin: 0px auto;
	width: 950px;
}

.title .item, .title .itemA, .title .itemH {
	background: url(../images/image.jpg) no-repeat;
	color: #000099;
	cursor: pointer;
	float: left;
	font-size: 14px;
	height: 29px;
	width: 102px;
	text-align: center;
	line-height: 28px;
	border: 1px solid #A4CEEC;
	border-bottom: none;
}

.title .item {
	background-position: 0px -1px;
}

.title .itemH {
	background-position: 0px -30px;
}

.title .itemA {
	background-position: 0px -59px;
	border-color: #73C5FF;
	color: #333333;
	cursor: auto;
	font-weight: bold;
	height: 29px;
}

.title .space {
	border-bottom: 1px solid #73C5FF;
	float: left;
	height: 29px;
	width: 1px;
}
/* ---------- end ---------- */


.loading, .empty {
	width: 100%;
}
.loading .label {
	height: 20px;
	margin: 20px auto;
	line-height: 20px;
	padding: 5px;
	padding-left: 37px;
	width: 100px;
}

/* Popup */
/* ---------- begin ---------- */
.popup {
	position: absolute;
	width: 390px;
}

.popup .shadow {
	width: 390px;
	position: absolute;
	left: 3px;
	top: 3px;
	
	filter: alpha(opacity=40);
	-moz-opacity: 0.4;
	opacity: 0.4;
}

.popup .main {
	/*border: 1px solid #74C4FF;*/
	position: absolute;
	width: 390px;
}

.popup .main .head {
	background: url(../images/tstop.gif);
	border-bottom: 1px solid #74C4FF;
	height:35px;
	width: 390px;
}

.popup .main .head .titleAlert, .popup .main .head .titleConfirm, .popup .main .head .titlePrompt {
	/*background: url(../images/image.jpg) no-repeat;*/
	float: left;
	height: 35px;
	width: 100px;
}
.popup .main .head .titleAlert {
	background-position: 0px -371px;
}
.popup .main .head .titleConfirm {
	background-position: 0px -396px;
}
.popup .main .head .titlePrompt {
	background-position: 0px -421px;
}

.popup .main .head .tail, .popup .main .head .tailH {
	/*background: url(../images/image.jpg) no-repeat;*/
	float: right;
	height: 25px;
	width: 41px;
}

.popup .main .head .tail {
	background-position: -60px -284px;
}
.popup .main .head .tailH {
	background-position: -101px -284px;
}

.popup .main .head .tail .closeIcon, .popup .main .head .tailH .closeIcon {
	background: url(../images/image.jpg) no-repeat;
	display: inline;
	float: right;
	font-size: 0px;
	height: 18px;
	margin: 3px 4px 0px 0px;
	width: 19px;
	cursor: pointer;
}
.popup .main .head .tail .closeIcon {
	background-position: -142px -284px;
}
.popup .main .head .tailH .closeIcon {
	background-position: -161px -284px;
}

.popup .main .body {
	background: #F1F1F1;
	width: 390px;
	overflow:hidden;
}

.popup .main .body .iconError, .popup .main .body .iconWarning, .popup .main .body .iconEditing, .popup .main .body .iconSuccess {
	background: url(../images/image.jpg) no-repeat;
	display: inline;
	float: left;
	height:62px;
	width: 60px;
	margin:30px 20px 0px 20px;
}
.popup .main .body .iconError {
	background-position: -0px -222px;
}
.popup .main .body .iconWarning {
	background-position: -60px -222px;
}
.popup .main .body .iconEditing {
	background-position: -120px -222px;
}
.popup .main .body .iconSuccess {
	background-position: 0px -284px;
}

.popup .main .body .element {
	clear: right;
	display: inline;
	float: left;
	margin: 10px 0px;
	width: 250px;
}
.popup .main .body .element .elementEntity {
	vertical-align: middle;
}

.popup .main .body .element .elementEntity .title {
	font-size: 14px;
	width: 100%;
	line-height:160%;
}
.popupbodytitle {
	font-size: 14px;
	width: 100%;
	height:60px;
	line-height:160%;
	padding-top:15px;
	padding-bottom:10px;
}
.popup .main .body .element .elementEntity label {
	font-weight: bold;
}
.popup .main .body .element .elementEntity span {
	color: #FF0000;
}

.popup .main .body .element .elementEntity .input {
	margin: 5px 0px;
	border: 1px solid #A5ACB2;
	font-size: 12px;
	height: 14px;
	padding: 2px;
	width: 200px;
}

.popup .main .body .buttons {
	text-align: center;
	clear: both;
	margin-bottom:18px;
}

.popup .main .body .buttons .button {
	display: inline;
	height: 25px;
	margin: 5px 10px;
	width: 80px;
}


/* ---------- end ---------- */

/* 其他 */
/* ---------- begin ---------- */
.mask {	
	filter: alpha(opacity=10);
	opacity: 0.1;
	background: #000000;
	position: absolute;
	left: 0px;
	top: 0px;
	
}
.loading {
	background: url(../images/progress2.gif) no-repeat center center;
	position: absolute;
	left: 0px;
	top: 0px;
	
}